<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="css/animal-land.css" type="text/css" >
    <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="css/login.css" type="text/css">
</head>
<body>
  <div class="container">
  <div class="login-page-layout">
   <div class="layout-center">
            
        <div class="login-form-logo">
            <img src="img/logorilla.png" alt="" width="50px" height="50px">
        </div>
            
            
        <h1 class="login-title">
            アニマル共和国に入国
       </h1>
        
        <div class="ermsg">ログインIDまたはパスワードが異なります</div>
            <form action="">
                <div class="login-form"> 
                    <p>ログインID</p>
                    <input type="text"><br>
                </div>
                
                <div class="login-form">
                    <p>パスワード</p>
                    <input type="password">         
                </div>
                
                <div class="login-page-btn">
                    <button class="btn btn-primary" type="submit">ログイン</button>
                </div>
                
            </form>
        
        <div class="account-redirect"><a href="newAnimal.html">アカウント作成</a></div>
        
   </div>
   </div>
</div>
</body>
</html>